## syndie 1.107b

=== debian/changelog ===
syndie (1.107b-5) unstable; urgency=medium

  * Re-upload as source only to target testing.

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 31 Dec 2019 15:46:39 +0100

syndie (1.107b-4) unstable; urgency=medium

  * Bumped Standards-Version to 4.4.1.
  * d/control, d/watch: New upstream website address.
	
 -- Masayuki Hatta <mhatta@debian.org>  Mon, 30 Dec 2019 14:44:02 +0100

syndie (1.107b-3) unstable; urgency=medium

  * Maintainer upload, thanks Jeremy Bicha.

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 13 Dec 2018 16:08:10 +0900

syndie (1.107b-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from swt-gtk to swt4-gtk (Closes: #912216)
  * Add missing dependency on libswt-cairo-gtk-4-jni

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 24 Nov 2018 09:03:29 -0500

syndie (1.107b-2) unstable; urgency=medium

  * d/install: Install png and svg icons for desktop.
  * d/copyright: Clarify licensing - closes: #910657
  * Made the build reproducible, thanks Chirs Lamb - closes: #910752

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 12 Oct 2018 22:31:52 +0900

syndie (1.107b-1) unstable; urgency=medium

  * Initial release for Debian (Closes: #909373).
  * Based on 1.107b-2ubuntu1.
  [ Ondřej Nový ]
  * d/control: Add Vcs-* field
  * d/watch: Use https protocol

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 08 Oct 2018 18:07:02 +0900

Old Changelog:

syndie (1.107b-2ubuntu1) trusty; urgency=medium

  * New upstream release

 -- zzz on i2p <zzz@i2pmail.org>  Tue, 19 Oct 2016 12:12:12 +0000

syndie (1.105b-1ubuntu1) saucy; urgency=medium

  * Upload to PPA

 -- Kill Your TV <killyourtv@i2pmail.org>  Mon, 10 Feb 2014 22:25:02 +0000

syndie (1.105b-1) unstable; urgency=medium

  * New upstream release

 -- Kill Your TV <killyourtv@i2pmail.org>  Mon, 10 Feb 2014 00:00:59 +0000

syndie (1.103b-4) unstable; urgency=low

  * French, Spanish, and Swedish translation updates

 -- Kill Your TV <killyourtv@i2pmail.org>  Sat, 12 Oct 2013 21:46:06 +0000

syndie (1.103b-3saucy1) saucy; urgency=low

  * Upload to PPA

 -- Kill Your TV <killyourtv@i2pmail.org>  Sun, 25 Aug 2013 21:46:22 +0000

syndie (1.103b-3) unstable; urgency=low

  * Bump dependencies on hsqldb in Saucy and Sid. Fixes #1006

 -- Kill Your TV <killyourtv@i2pmail.org>  Sun, 25 Aug 2013 21:41:50 +0000

syndie (1.103b-2) unstable; urgency=low

  * Add dependecy on libswt-cairo-gtk-3-jni

 -- Kill Your TV <killyourtv@i2pmail.org>  Wed, 22 May 2013 23:54:34 +0000

syndie (1.103b-1) unstable; urgency=low

  * New upstream release

 -- Kill Your TV <killyourtv@i2pmail.org>  Sun, 03 Feb 2013 19:16:09 +0000

syndie (1.101~b8-3) unstable; urgency=low

  * Don't include swt.jar in syndie.jar.

 -- Kill Your TV <killyourtv@i2pmail.org>  Wed, 30 May 2012 16:04:40 +0000

syndie (1.101~b8-2) unstable; urgency=low

  * Add libswt-gtk-3-java as a valid swt alternate
  * Bump standards version (no source changes needed)

 -- Kill Your TV <killyourtv@i2pmail.org>  Wed, 23 May 2012 13:37:25 +0000

syndie (1.101~b8-1) unstable; urgency=low

  * New upstream beta
    - add web server support for HEAD, for shared files only

 -- Kill Your TV <killyourtv@i2pmail.org>  Sat, 28 May 2011 23:43:41 +0000

syndie (1.101~b7-3) unstable; urgency=low

  * Change dependencies to i2p-router | i2p
  * Remove newly deprecated build-dep on default-jdk-builddep

 -- Kill Your TV <killyourtv@i2pmail.org>  Fri, 27 May 2011 01:51:01 +0000

syndie (1.101~b7-2) unstable; urgency=low

  * Explicitly set Djava.library.path in startup script (thanks for your help
    A.D.)

 -- Kill Your TV <killyourtv@i2pmail.org>  Fri, 29 Apr 2011 09:21:49 +0000

syndie (1.101~b7-1) unstable; urgency=low

  * Initial packaging
  * Removing defunct Syndie archives from Welcome screen
  * Set classpath in syndie start-up script with the contents of the message at
    urn:syndie:channel:d7:channel44:mRUEvztbna1ed978nlQh-A44rK8XwXs~dNj8YPFn6Fc=9:messageIdi1172093191594ee

 -- Kill Your TV <killyourtv@i2pmail.org>  Mon, 25 Apr 2011 23:41:26 +0000
