=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_auto_build:
	ant stub-jars-debian -Dlib.dir=/usr/share/java -Di2p.jar=/usr/share/i2p/lib/i2p.jar -Djavac.version=1.8
	strip-nondeterminism --verbose pkg-temp/bin/*.jar
	mv pkg-temp/bin/syndie-cli.jar pkg-temp/bin/syndie-cli
	mv pkg-temp/bin/syndie.jar pkg-temp/bin/syndie
	mv pkg-temp/bin/syndie-desktop.jar pkg-temp/bin/syndie-desktop

override_dh_auto_clean:
	dh_clean
	ant distclean

override_dh_installdocs:
	dh_installdocs
	mv $(CURDIR)/debian/syndie/usr/share/doc/syndie/web \
	   $(CURDIR)/debian/syndie/usr/share/doc/syndie/html
	mv $(CURDIR)/debian/syndie/usr/share/icons/hicolor/128x128/apps/syndie-logo-128x128.png \
	   $(CURDIR)/debian/syndie/usr/share/icons/hicolor/128x128/apps/syndie.png
